/* IM LAYOUTS */
/* General Layout Stuff*/
body{text-align:center;}
#doc, #doc800, #doc950{min-width:800px; margin:auto; text-align:left;}
#hd, #bd, #ft{text-align:left;}
#ft{clear:both;}

/* Document width 800, 950 */
#doc800{width:61.54em;*width:60em;}
#doc950{width:73.076em;*width:71.25em;}

/* Important Layout Stuff - DONT TOUCH OR MOVE */
.im-box{*position:relative;}
.im-left, .im-right{clear:both;}
.im-left>.im-main{width:100%; float:right; margin-left:-50em;}
.im-right>.im-main{width:100%; float:left; margin-right:-50em;}
.im-left>.im-main+.im-box, .im-left>.im-box{float:left;}
.im-right>.im-main+.im-box, .im-right>.im-box{float:right;}
.im-main>.im-box, .im-box+.im-main{float:none; width:auto;}


/* Left Column in 180, 200, 220, 240, 260, 300, 320, 340, 360, 380, 400 pixel widths */
.im-left.px180>.im-box{width:13.85em; *width:13.5em; *left:-13.5em;}
.im-left.px200>.im-box{width:15.38em; *width:15em; *left:-15em;}
.im-left.px220>.im-box{width:16.92em; *width:16.5em; *left:-16.5em;}
.im-left.px240>.im-box{width:18.46em; *width:18em; *left:-18em;}
.im-left.px260>.im-box{width:20em; *width:19.5em; *left:-19.5em;}
.im-left.px280>.im-box{width:21.54em; *width:21em; *left:-21em;}
.im-left.px300>.im-box{width:23.077em; *width:22.5em; *left:-22.5em;}
.im-left.px320>.im-box{width:24.62em; *width:24em; *left:-24em;}
.im-left.px340>.im-box{width:26.15m; *width:25.5em; *left:-25.5em;}
.im-left.px360>.im-box{width:27.69em; *width:27em; *left:-27em;}
.im-left.px380>.im-box{width:29.23em; *width:28.5em; *left:-28.5em;}
.im-left.px400>.im-box{width:30.77em; *width:30em; *left:-30em;}

/* Right Column in 180, 200, 220, 240, 260, 300, 320, 340, 360, 380, 400 pixel widths */
.im-right.px180>.im-box{width:13.85em; *width:13.5em; *right:-13.5em;}
.im-right.px200>.im-box{width:15.38em; *width:15em; *right:-15em;}
.im-right.px220>.im-box{width:16.92em; *width:16.5em; *right:-16.5em;}
.im-right.px240>.im-box{width:18.46em; *width:18em; *right:-18em;}
.im-right.px260>.im-box{width:20em; *width:19.5em; *right:-19.5em;}
.im-right.px280>.im-box{width:21.54em; *width:21em; *right:-21em;}
.im-right.px300>.im-box{width:23.077em; *width:22.5em; *right:-22.5em;}
.im-right.px320>.im-box{width:24.62em; *width:24em; *right:-24em;}
.im-right.px340>.im-box{width:26.15m; *width:25.5em; *right:-25.5em;}
.im-right.px360>.im-box{width:27.69em; *width:27em; *right:-27em;}
.im-right.px380>.im-box{width:29.23em; *width:28.5em; *right:-28.5em;}
.im-right.px400>.im-box{width:30.77em; *width:30em; *right:-30em;}

/* Left Side Sub Column in 180, 200, 220, 240, 260, 300, 320, 340, 360, 380, 400 pixel widths */
.im-left.px180>.im-main>.im-box, .im-left.px180>.im-box+.im-main{margin-left:13.85em; *margin-left:13.5em;}
.im-left.px200>.im-main>.im-box, .im-left.px200>.im-box+.im-main{margin-left:15.38em; *margin-left:15em;}
.im-left.px220>.im-main>.im-box, .im-left.px220>.im-box+.im-main{margin-left:16.92em; *margin-left:16.5em;}
.im-left.px240>.im-main>.im-box, .im-left.px240>.im-box+.im-main{margin-left:18.46em; *margin-left:18em;}
.im-left.px260>.im-main>.im-box, .im-left.px260>.im-box+.im-main{margin-left:20em; *margin-left:19.5em;}
.im-left.px280>.im-main>.im-box, .im-left.px280>.im-box+.im-main{margin-left:21.54em; *margin-left:21em;}
.im-left.px300>.im-main>.im-box, .im-left.px300>.im-box+.im-main{margin-left:23.077em; *margin-left:22.5em;}
.im-left.px320>.im-main>.im-box, .im-left.px320>.im-box+.im-main{margin-left:24.62em; *margin-left:24em;}
.im-left.px340>.im-main>.im-box, .im-left.px340>.im-box+.im-main{margin-left:26.15em; *margin-left:25.5em;}
.im-left.px360>.im-main>.im-box, .im-left.px360>.im-box+.im-main{margin-left:27.69em; *margin-left:27em;}
.im-left.px380>.im-main>.im-box, .im-left.px380>.im-box+.im-main{margin-left:29.23em; *margin-left:28.5em;}
.im-left.px400>.im-main>.im-box, .im-left.px400>.im-box+.im-main{margin-left:30.77em; *margin-left:30em;}

/* Right Side Sub Column in 180, 200, 220, 240, 260, 300, 320, 340, 360, 380, 400 pixel widths */
.im-right.px180>.im-main>.im-box, .im-right.px180>.im-box+.im-main{margin-right:13.85em; *margin-right:13.5em;}
.im-right.px200>.im-main>.im-box, .im-right.px200>.im-box+.im-main{margin-right:15.38em; *margin-right:15em;}
.im-right.px220>.im-main>.im-box, .im-right.px220>.im-box+.im-main{margin-right:16.92em; *margin-right:16.5em;}
.im-right.px240>.im-main>.im-box, .im-right.px240>.im-box+.im-main{margin-right:18.46em; *margin-right:18em;}
.im-right.px260>.im-main>.im-box, .im-right.px260>.im-box+.im-main{margin-right:20em; *margin-right:19.5em;}
.im-right.px280>.im-main>.im-box, .im-right.px280>.im-box+.im-main{margin-right:21.54em; *margin-right:21em;}
.im-right.px300>.im-main>.im-box, .im-right.px300>.im-box+.im-main{margin-right:23.077em; *margin-right:22.5em;}
.im-right.px320>.im-main>.im-box, .im-right.px320>.im-box+.im-main{margin-right:24.62em; *margin-right:24em;}
.im-right.px340>.im-main>.im-box, .im-right.px340>.im-box+.im-main{margin-right:26.15em; *margin-right:25.5em;}
.im-right.px360>.im-main>.im-box, .im-right.px360>.im-box+.im-main{margin-right:27.69em; *margin-right:27em;}
.im-right.px380>.im-main>.im-box, .im-right.px380>.im-box+.im-main{margin-right:29.23em; *margin-right:28.5em;}
.im-right.px400>.im-main>.im-box, .im-right.px400>.im-box+.im-main{margin-right:30.77em; *margin-right:30em;}

/* Reset Bad margins - DONT TOUCH OR MOVE */
.im-left>.im-box+.im-main>.im-box{margin-left:0em;}
.im-right>.im-box+.im-main>.im-box{margin-right:0em;}